## libshib-common-java 1.4.0

=== debian/changelog ===
libshib-common-java (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build dependencies issues (Closes: #752964):
    - Added the missing build dependencies on libjcip-annotations-java
      and libmaven-javadoc-plugin-java
    - Removed the unused build dependency on ant-contrib
    - Build depend on libsvnkit-java >= 1.8.6-1~
  * Build depend on libmail-java instead of libgnumail-java
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Oct 2014 15:12:50 +0200

libshib-common-java (1.4.0-2) unstable; urgency=low

  * Remove SVN cruft
  * Upload to unstable (Closes: #744239)

 -- Matthew Vernon <matthew@debian.org>  Tue, 17 Jun 2014 17:51:54 +0100

libshib-common-java (1.4.0-1) experimental; urgency=low

  * Initial release (Closes: #744239)
  * This is a dependency of the Shibboleth IdP

 -- Matthew Vernon <matthew@debian.org>  Mon, 14 Apr 2014 14:17:18 +0100
