=== debian/control ===
Source: libshib-common-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthew Vernon <matthew@debian.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               libmaven-clean-plugin-java,
               libplexus-utils-java,
               maven-debian-helper (>= 1.5)
Build-Depends-Indep: ant,
                     junit (>= 3.8.2),
                     libc3p0-java,
                     libcommons-codec-java,
                     libehcache-java,
                     libmail-java,
                     libmaven-javadoc-plugin-java,
                     libhsqldb-java (>= 2.2.8),
                     libjanino-java (>= 2.7.0),
                     libjargs-java (>= 1.0.0-4),
                     libjaxp1.3-java,
                     libjcip-annotations-java,
                     libjgrapht0.8-java (>= 0.8.3-4),
                     libjoda-time-java,
                     liblogback-java,
                     libopensaml2-java,
                     libservlet2.5-java,
                     libshib-parent-project2-java,
                     libspring-context-support-java,
                     libspring-web-java,
                     libsvnkit-java (>= 1.8.6-1~),
                     libvt-ldap-java,
                     libxalan2-java,
                     libxerces2-java,
                     libxml-commons-resolver1.1-java (>= 1.2),
                     libxml-security-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/libshib-common-java.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libshib-common-java.git
Homepage: http://shibboleth.net/shibboleth-common

Package: libshib-common-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Shibboleth Common Library
 The Shibboleth Common Library provides services/infrastructure that is
 common between Identity and Service providers.

Package: libshib-common-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libshib-common-java
Description: Documentation for the Shibboleth Common Library
 The Shibboleth Common Library provides services/infrastructure that is
 common between Identity and Service providers.
 .
 This package contains the API documentation of libshib-common-java.
